Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004017 [JEDI VCL] 00 JVCL Components feature always 2006-12-13 02:36 2007-06-19 04:29
Reporter ultimo View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004017: Change label on JvLoginDialog
Description I want to change Label for UserNameLabel, PasswordLabel on so on.
I see as assigned resourcestring OnCreate procedure of LoginForm
Can you set as property of LoginDialog ?
Thanks
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0013405)
obones (administrator)
2007-06-19 04:29

Added those properties: AppTitleLabelCaption, PasswordLabelCaption, UserNameLabelCaption

- Issue History
Date Modified Username Field Change
2006-12-13 02:36 ultimo New Issue
2006-12-13 10:52 jfudickar Issue Monitored: jfudickar
2007-06-19 04:29 obones Status new => resolved
2007-06-19 04:29 obones Fixed in Version => Daily / SVN
2007-06-19 04:29 obones Resolution open => fixed
2007-06-19 04:29 obones Assigned To => obones
2007-06-19 04:29 obones Note Added: 0013405
2007-10-12 03:46 wotu Issue Monitored: wotu


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker